snaps:
  -
    name: core20
    channel: stable
    file: core20_2015.snap
  -
    name: snapd
    channel: stable
    file: snapd_20092.snap
  -
    name: lxd
    channel: 4.0/stable/ubuntu-20.04
    file: lxd_24061.snap
